#contact #main h2
{
    margin: 3px 0;
    font-size: 14pt;    
    font-weight: normal;
}

#contact #main h3
{
    margin: 3px 0;
    color: #3c3c3f;
    font-size: 14pt;
}

#contact #main a
{
    color: #3c3c3f;   
    text-decoration: none; 
}

#contact #main h2 + p
{
    margin-top: 0px;    
}

#contact #main p + h3
{
    margin-top: 15px;    
}

#contact #main.threecolumn .leftcolumn
{
    width: 330px;
    background-color: pink;
    background: url("../images/contact_box_bg.jpg") right top no-repeat;
    padding-top: 25px;
}


#contact #main .rightcolumn
{
    float: left;
    background: none;
    padding-top: 70px; 
    padding-left: 65px;
    width: 250px; 
    margin-bottom: 30px;
}

#contact #main form input[type="text"]
{
    width: 235px;
    margin-top: 5px;
    border: 1px solid #a1bfb4;
    padding: 5px;    
    color: #b0c9c1;
}

#contact #main form textarea
{
    width: 235px;
    margin-top: 5px;
    border: 1px solid #a1bfb4;
    padding: 5px;  
    height: 108px;  
    color: #b0c9c1;
}

#contact #main form img
{
    margin-top: 5px;    
}

#btnSubmitContact
{
    display: block;
    width: 182px;
    height: 41px;
    background: url("../images/btn_send_bg.png") left top no-repeat;
    text-decoration: none;
    margin-top: 10px;
    margin-left: 65px;
	cursor:pointer;
	border:0;
}
.error_message, .error_message p{
    color: red;
    line-height: 25px;
}

label.error{
    color:red;
}
